commit 77a1e955b4a20763dc14ba24f9b2601cc6812c37
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Feb 13 21:47:28 2017 +0100

    Updates for release

commit 94d05dcb524691a9908e7710c6aa0325be1d4fb6
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Feb 12 00:30:32 2017 +0100

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97b3ae5ce8b2ee8f4a50acfa9aa1a5b9c186b30c
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sat Feb 11 18:30:27 2017 +0100

    I18n: Update translation id (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 240a7f3b34694bb737ebbb9145b11bbc3e65553b
Author: Vladimir Chren <vlado.chren@inmail.sk>
Date:   Thu Feb 9 11:00:58 2017 +0100

    Fix object unreferencing (Bug #12260)
    
    Object unreferencing is now called only after deferred
    function using the object returns.

commit 7ddb23fedfca1f544b7c5545ef48f5d2087f44ea
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 10 12:30:28 2017 +0100

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35e65ab0ed5675b2dc7b4224b0ad152df3c3e9b0
Author: John Lindgren <john.lindgren@aol.com>
Date:   Fri Jun 17 02:50:52 2016 -0400

    Don't call g_object_ref/unref on objects that are being finalized.
    
    ThunarFile objects were not being removed from the file_cache until
    thunar_file_finalize().  This leaves a small window of time in which
    another thread might call thunar_file_get(), and fetch the partially
    finalized ThunarFile from the cache.
    
    There are likely some remaining thread-safety issues with ThunarFile,
    due to background jobs making changes to the same objects that are used
    simultaneously in the UI thread.

commit b838a4d250e3283590cabac2ee5947cdf91c8864
Author: pgkos <pgkos.bugzilla@yahoo.com>
Date:   Tue Jan 31 19:30:55 2017 +0100

    Fix crash and hang while renaming

commit b4826a8c093e2b69b761f9d3ff7548af15e177b6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 18:30:23 2017 +0100

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c1b2061a27c5e32dd0bdc168cd9a672318a0800
Author: samson <sambelet@yahoo.com>
Date:   Mon Jan 23 06:30:22 2017 +0100

    I18n: Update translation am (54%).
    
    400 translated messages, 338 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55bc32aa242a036295cd7442f46ee38c908fcc0d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:30:35 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0e2e80c5a7534341726b23068a0fab1e44a7f4b
Author: samson <sambelet@yahoo.com>
Date:   Mon Jan 23 00:30:35 2017 +0100

    I18n: Update translation am (52%).
    
    388 translated messages, 350 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f09e5c48609a61d0b38f476cbb30fe66c5811df1
Author: Arash Kadkhodaei <slasharash@protonmail.com>
Date:   Sun Jan 22 12:30:29 2017 +0100

    I18n: Add new translation fa_IR (55%).
    
    408 translated messages, 330 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a1031c0e2da29be482af3cf4602459bfefd978b5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:30:41 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f86bf1fdb00d12c73d891404ae06a3ce03a16289
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 18:30:48 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 32793b457180baa46fa983d5ba3dace0b9da8d27
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:30:28 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad58699de83aa0a4476f59aa08d0d4352d2f0c83
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 18:30:37 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b556c01e27cf73a7649a47945b409acecd98b035
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 19 12:30:27 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 31afd7b91434a5c1d0ca320bd6333bd8f4e9d55e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 18:30:40 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fcc1fa4ed7f271ccce817b091c40c8d1f147286d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 12:30:39 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 030bb9b0625f77e7587b6245d5fa7e98c5bfb4d8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:30:41 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a5c0069a77e433e93d1272346fef2771cb19a3c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:30:40 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 664d7883f5dc20992d258519a8c04393f7a68197
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 00:30:17 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f84047200ed9f71de212dc8414d9a0fa3896f543
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:30:17 2017 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 45fb3a153b916b4680ad4524f13cec82e9a99726
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 18 06:30:18 2016 +0100

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f537014e49917c3a5d60bdfa8a40398245e974a
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon Nov 7 12:30:29 2016 +0100

    I18n: Update translation oc (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79fdf25f4200015c1808f7bbdfa3b3985381eb40
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Oct 11 23:07:03 2016 +0200

    Fix missing return value for debug in thunar_file_reload (bug #12827)
    
    This fixes the incomplete commit
    https://git.xfce.org/xfce/thunar/commit/?id=9bf051a0005cef3d661493a44e7de911868cf5e7
    described in https://bugzilla.xfce.org/show_bug.cgi?id=11913

commit 9578e0dec5cee473222cb813b43de31067c604e2
Author: Adam Purkrt <adam@purkrt.net>
Date:   Tue Oct 11 22:35:23 2016 +0200

    Fix thunar history being deleted after view change (bug #12708)
    
    This commit deletes the extra history copying in
    thunar_window_action_view_changed() function, which apparently
    causes the problem. The history already gets copied in
    thunar_window_notebook_insert().
    
    This effectively reverts commit ad8dd9c351ded0fd0d2c15fba40ec0fc9c6e4598,
    except the #include needed by its follow-up commits.

commit a763a7f965b467c5e2dc504493fcbdef9b30209b
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Sep 18 12:30:18 2016 +0200

    I18n: Update translation sk (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 51e1a1c0c39af4b96d6bed2d5ef2862c0d42df2a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 18:30:29 2016 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82e5bbe1029512d8ebd0edf6301aae5e782ffd0c
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Fri Aug 26 00:30:18 2016 +0200

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0b2e27b1397d9f5394236a8d9eba0d2367d8ae7
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Aug 23 18:30:18 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87cf5452d0f122939b19f74bc716a67f8fdfb32e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 22 18:30:18 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ec576e620347a07bc6d30342aabaaf27f399992
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 15 12:30:18 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0897a653720592188e160f05ef280f5fbd90dba0
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 18:30:18 2016 +0200

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit abed7a0d1770e8ccb7e3d7cd889b85b22a9cc407
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Thu Jul 28 18:30:16 2016 +0200

    I18n: Update translation da (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6fb11df58b41ebb27531f861e3637e1cba59dba5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:30:16 2016 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit febb41736615d76d73bf8156290296e3de49349b
Author: Armin Besirovic <armin.besirovic@gmail.com>
Date:   Wed Jun 29 21:04:28 2016 +0200

    Silently ignore G_IO_ERROR_FAILED_HANDLED instead of displaying an extra error dialog (#8695)

commit cb3a2343128d6eacf6338d485b7d671f291071e6
Author: Armin Besirovic <armin.besirovic@gmail.com>
Date:   Wed Jun 29 21:03:03 2016 +0200

    Expand the name column by default in details view (#11357)

commit dce77793dd7d94c85bc2363778d2ce01c3fbbccb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:30:31 2016 +0200

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b51ff345a58529a44c4437bc75acf70a0c9f390
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jun 7 00:30:16 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d355242e2688e3cb4bc329d3f95cfcf3a864a5a
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jun 6 18:30:32 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b5bba296f378eed56e12f7f55d9b93c9234e62a4
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jun 6 06:30:21 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 744ad7d8b914b4674c28d5f6ea9800419ff55c53
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun Jun 5 18:30:22 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd7fac7749b9f90d0495ae0716349d1025f8f4d4
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Thu Jun 2 18:30:17 2016 +0200

    I18n: Update translation eo (81%).
    
    602 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b09402cbdbd08fb17347f8f4a5c2ed2a05672d1c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri May 27 00:30:17 2016 +0200

    I18n: Update translation hr (99%).
    
    737 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1254061f00d88216e01bfcce67fffe4d4150f6ed
Author: Carlos Alberto Teixeira Magalhães <carlos.alberto.tm@gmail.com>
Date:   Wed May 25 18:30:16 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a00381fcfc7379afb05df3791290b6cbb31f9b1f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon May 9 00:30:16 2016 +0200

    I18n: Update translation hr (99%).
    
    735 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea05fe6d770135e909b0daa8a416353cc3392613
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 8 00:30:17 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f74a1b43b333379aa339d9e1a9c9f9013db8a08
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 12:30:24 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06047d35996f135dde0189cf0f5adb660fd949ab
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 18:30:16 2016 +0200

    I18n: Update translation bg (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a711e711d0c103aeeba0b91b75f0d9ed7da5573f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 12:30:41 2016 +0200

    I18n: Update translation bg (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f55958e95ab07d4d591e15d5aef25dbc647fe9bf
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:30:24 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7cb588b42340cd0241f41cd0bab4c6e24bf3487
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:30:34 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33e71ee8188cfd988e1772eeb6cffb42d48e9a8b
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:30:38 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac220ca577a39d0dffc6c2d412d412f813dd0bc2
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:30:16 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f329df3a7340a2e1ee36846caf689538ce23ecf9
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 12:30:30 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ab4bb776c58677065784762492774c10d450b29
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 18:30:16 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f700ed4062ec28f7b0e40a94d73d50dc626dc49
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 12:30:38 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9d28d800f5859828128e702c197bc61d423e11c
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 06:30:16 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d76d836f1a021b7ca3ce0f97b44172959a08192
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 00:30:34 2016 +0200

    I18n: Update translation ca (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49b80a4803c01835db57d6187acc52fe1d24635a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Apr 23 12:30:29 2016 +0200

    I18n: Update translation is (97%).
    
    721 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82c60603562aff83b8e4a5ffa9ac75a297f4fc3d
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Mar 29 18:30:34 2016 +0200

    I18n: Update translation hu (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ba254a79173fa8d69e3719ced1e8d002b8bd23e
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Tue Mar 29 12:30:16 2016 +0200

    I18n: Update translation eo (79%).
    
    590 translated messages, 148 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f71d64631d4391a611dce24adb49f7a97555738
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Mon Mar 28 18:30:16 2016 +0200

    I18n: Update translation eo (79%).
    
    590 translated messages, 148 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6108135500801c99e850833bc5ed1b2f898ba9e1
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Mon Mar 28 06:30:16 2016 +0200

    I18n: Update translation eo (78%).
    
    580 translated messages, 158 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5374b853ba50c0bf21eb7f273cbb6aaab2a01ce1
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Mon Mar 28 00:30:26 2016 +0200

    I18n: Update translation eo (77%).
    
    575 translated messages, 163 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15fddff4b5969001b3f7ab755fbc7bd8d4f58e81
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Mar 23 18:30:17 2016 +0100

    I18n: Update translation pt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61e47f33e28afbec6b973c04407d00b378492b41
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Mar 23 18:30:17 2016 +0100

    I18n: Update translation ko (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f58131961666c8f81f5e67355f5d91c1f10ea11b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 21 18:30:42 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 463055399a481958b633ba2580cb42b2a10104b6
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 20 18:30:28 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00d88fd388a4ca23585e86ca4015d52f1d874c8d
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 20 12:30:27 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18c0372a83ba7feedec3081accff735da2493cc7
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 18 18:30:16 2016 +0100

    I18n: Update translation oc (99%).
    
    733 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae7c71efab83dce35238d190e8da604ff6a9b6d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:30:33 2016 +0100

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e55339318b33351db46a56801a7af2baf0b7ebb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Mar 17 00:30:17 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit adaded1459ea1a7352a0285c0c2b3f89204a4026
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Mar 16 18:30:44 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb9443045d1fb284984bc4f7bc1f0766f4bd9d18
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Mar 15 18:30:43 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f145a68ea55bddf7e3a99fc9957c7a4d6f8d47b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 13 18:30:27 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0bf77a02a426ea4515f3c8357ad90c3f8aad570
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 13 12:30:28 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54d63e94c6f7d78bd52f0f01d24540707181db21
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 11 18:30:52 2016 +0100

    I18n: Update translation oc (99%).
    
    733 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4009a9b9bca8922a9d422836d25dd6b01aa2c8a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 11 18:30:52 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f227c1e6a640dad891d0d6a12709f3f2e8f699e
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 11 12:30:42 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 069a6ecdc72e1db42456af8b1a02d88715cb8acd
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Mar 10 12:30:28 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a36f7f4167e7786ad1ff58045496ea82f8b855f
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Mar 10 00:30:29 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0fafeea5e45684066b9be4f58fb2ed108ccd142
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Mar 9 18:30:16 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12489d4c092942f3fe4ec4499675895a42814465
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Mar 9 00:30:16 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d8e54a73982d3ef928a6075a2c203314b77ada0
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Mar 7 06:30:16 2016 +0100

    I18n: Update translation en_AU (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12002c5c190087efcdf31ae360777f747f8c7597
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 6 18:30:25 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06f01979b78ef310bba0d6afcfe1fa82a7be2010
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 6 12:30:16 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a1d0c7410d83be794a55de80328bf04fd914e433
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Mar 4 18:30:33 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a21b4097eca7f7c7b74f5f2b5f5f08a6795fdb3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 2 00:30:26 2016 +0100

    I18n: Update translation lt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c52f4eb5d236f340d1994e3435385b7508c4173f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 2 00:30:26 2016 +0100

    I18n: Update translation ar (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10eb422d471c328d0d6cecd5b748fd0cd3b58e07
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Feb 23 12:30:30 2016 +0100

    I18n: Update translation oc (99%).
    
    733 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7ff3fad16101da5c878d751cca4f0b2c34280aa
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 12 00:30:14 2016 +0100

    I18n: Update translation el (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93691b5be58e7ee20cfeb8ee1fe7e8d1fd736867
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Wed Feb 10 00:30:25 2016 +0100

    I18n: Update translation el (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c0eba28acfdcb0caa87f7c0f8856f87003ff4a2
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Feb 9 18:30:15 2016 +0100

    I18n: Update translation sv (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d50efc89cdf76adb6111b612043f4f31bd1953e8
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Tue Feb 9 00:30:14 2016 +0100

    I18n: Update translation el (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a32953b297bfbfd9a67689a3b2f4035240eeaca8
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Feb 8 18:30:20 2016 +0100

    I18n: Update translation eu (98%).
    
    729 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec5bd55c53adc375ebe4b0132d7bb547202eeb57
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sat Feb 6 18:30:15 2016 +0100

    I18n: Update translation el (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf43cf5e521bd6af663201626f424391062b6826
Author: Bruno Guerreiro <american.jesus.pt@gmail.com>
Date:   Sat Feb 6 00:30:15 2016 +0100

    I18n: Update translation pt (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 564d5238bae4436691945df578f62673538a8281
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Feb 5 18:30:14 2016 +0100

    I18n: Update translation he (100%).
    
    738 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ab028d1748e43d5035c73b77c594dca37c59720
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 00:30:18 2016 +0100

    I18n: Update translation el (100%).
    
    738 translated messages.
    
